### Method

# Gio Permission get_can_acquire

since: 2.26

#### Declaration

    gboolean
    g_permission_get_can_acquire (
      GPermission* permission
    )

#### Description

Gets the value of the ‘can-acquire’ property. This property is `TRUE` if it is generally possible to acquire the permission by calling g_permission_acquire().

Available since: 2.26

Gets property | `Gio.Permission:can-acquire`

#### Return value

Type: `gboolean`

The value of the ‘can-acquire’ property.